"com_panic_transmit_server" = "サーバ";
"com_panic_transmit_username" = "ユーザ名";
"com_panic_transmit_protocol" = "プロトコル";
"com_panic_transmit_port" = "ポート";
"com_panic_transmit_remotePath" = "リモートパス";
"com_panic_transmit_localPath" = "ローカルパス";
"com_panic_transmit_dockSendEnabled" = "DockSend 有効";
"com_panic_transmit_passiveModeEnabled" = "パッシヴモード 有効";
"com_panic_transmit_promptPassword" = "パスワードプロンプトを表示";
"com_panic_transmit_uniqueIdentifier" = "ID";

"com_panic_transmit_server.Description" = "Transmit のよく使うサーバ設定を使用します。";
"com_panic_transmit_username.Description" = "サーバにログインする際に使用されるログイン名です。";
"com_panic_transmit_protocol.Description" = "サーバに接続する際に使用されるプロトコルです。";
"com_panic_transmit_port.Description" = "サーバに接続する際に使用されるポートです。";
"com_panic_transmit_remotePath.Description" = "サーバに接続する際の初期のリモートパスです。";
"com_panic_transmit_localPath.Description" = "サーバに接続する際の初期のローカルパスです。";
"com_panic_transmit_dockSendEnabled.Description" = "Transmit の Dock アイコンから素早くファイルを転送することができます。";
"com_panic_transmit_passiveModeEnabled.Description" = "ファイアウォールの内側からサーバにアクセスする際などに有用です。";
"com_panic_transmit_promptPassword.Description" = "サーバに接続する際にパスワードを入力するプロンプトを表示します。";
"com_panic_transmit_uniqueIdentifier.Description" = "よく使うサーバ設定ごとの ID です。";